#list-article article {
	display: block;
	padding-top: 50px;
}
#list-article article#deal-list{
	margin-left: 130px;
	padding:50px 5%;
}
#list-article article#deal-list ul{
	padding: 0;
}
#list-article article.deal-detail.newz{
	margin-left: 130px;
}
#deal-list ul li{
	-o-transition: all 0.5s ease-in-out;
	   transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
#deal-list ul li:hover{
	/*background-color: rgb(203, 201, 201);*/
	background: rgba(66, 0, 56, 0.28);
}
.deal {
	position: relative;
	background: rgb(242, 242, 242);
	//padding: 20px;
	cursor: pointer;
}

.deal:not(:last-child){
	margin-bottom: 50px;
}

.deal-thumbnail {
	float: left;
	width: 30%;
}

.deal-img {
	display: block;
	width: 100%;
}

/* .deal-content {
	float: right;
	width: 70%;
} */

.deal-content {
	/* position: absolute;
	left: 0;
	right: 0;
	bottom: 0; */
	background: rgba(0, 0, 0, 0.8);
	color: white;
	padding: 15px 80px 15px 100px;
	-webkit-transition: background 0.2s linear;
	   -moz-transition: background 0.2s linear;
	     -o-transition: background 0.2s linear;
	        transition: background 0.2s linear;
}

.deal.deal-defa:hover > a > .deal-content {
	background: black;
}

.deal-content > .deal-title {
	margin: 0 0 10px;
	text-transform: uppercase;
	font-size: 20px;
	//color: #420038;
	line-height: 30px;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
	   transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.deal-content > .deal-body {
	font-size: 14px;
	text-align: justify;
}

.deal-content > .deal-body > p {
	color: white;
}

/* Deal Detail */
.deal-detail {
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 50px !important;
}

.deal-detail .deal-detail-title {
	font-family: 'MyriadPro-SemiCn';
	font-size: 25px;
	color: #420038;
}

.deal-detail .deal-detail-text {
	text-align: justify;
}

.deal-detail .deal-detail-thumnbnail {
	padding-left: 10%;
	padding-right: 10%;
	margin: 3% 0;
}

.deal-detail .deal-detail-sign {
	text-align: right;
	color: #420038;
	font-family: 'Segoe UI Light';
	font-size: 15px;
}

/* Pagination Button */
.pagination {
	text-align: right;
}

.pagination ul {
	display: inline;
}

.pagination ul li {
	display: inline-block;
	padding-top: 40px;
}

.pagination ul li a{
    border: 1px solid #5C1B53;
    text-align: center;
    color:black;
    display:block;
    margin-left:5px;
    font-size: 1.5em;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
}
.pagination ul a{
    border: 1px solid #5C1B53;
    text-align: center;
    color:black;
    margin-left:5px;
    font-size: 1.5em;
    min-width: 1.2em;
    width: auto;
    height: 1.2em;
    line-height: 1.2em;
}
.pagination ul span.current{
	border: 1px solid #5C1B53;
    text-align: center;
    color:black;
    margin-left:5px;
    font-size: 1.5em;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
	background-color: #5C1B53;
	color: white;
}
/* Main page */
#contact {
	height: 100%;
	width: 100%;
	z-index:12;
	padding-right: 0px;
	background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/lien-he-bg.jpg');
	background-color: rgba(66,0,56,0.6);
	background-blend-mode: multiply;
}

#contact #submit {
	float: right;
}

.wp-pagenavi a, .wp-pagenavi span{
	padding: 5px 4px 5px !important;
	height: auto !important;
	vertical-align: middle;
	text-transform: capitalize;
	font-size: 15px !important;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/* Deal Detail */
	.deal-detail.newz, #news.newz {
		padding-left: 5%;
		padding-right: 5%;
		/*padding-top: 0px !important;*/
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
